<?xml version="1.0" encoding="utf-8"?>
<full-backup-content>
    <!-- TODO Remove the following "exclude" elements to make them a part of the auto backup -->
    <exclude
        domain="database"
        path="KFZSGraph.db" />
    <exclude
        domain="database"
        path="kfzsdd.db" />
    <!-- Exclude the shared preferences file that contains the GCM registrationId -->
    <exclude
        domain="sharedpref"
        path="user.xml" />
    <exclude
        domain="sharedpref"
        path="phone.xml" />
    <exclude
        domain="sharedpref"
        path="btn_download_click.xml" />
    <exclude
        domain="sharedpref"
        path="save_deviced_id.xml" />
    <exclude
        domain="sharedpref"
        path="holder_kfzs_duanduan_data_share.xml" />
    <exclude
        domain="sharedpref"
        path="duanduan.xml" />
    <exclude
        domain="sharedpref"
        path="btn_download_notice.xml" />
    <exclude
        domain="sharedpref"
        path="kfzs_share_xml_session.xml" />
    <exclude
        domain="sharedpref"
        path="save_taskdetail_url.xml" />
    <exclude
        domain="sharedpref"
        path="withdral.xml" />
    <exclude
        domain="sharedpref"
        path="save_data.xml" />
    <exclude
        domain="sharedpref"
        path="weixin_name.xml" />
    <exclude
        domain="sharedpref"
        path="deviceid_cache.xml" />
</full-backup-content>
